Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83799 - Rescue mode - dialog with a question 'if to mount' is not translated (if to mount RHL system under /mnt/sysimage)
Summary: Rescue mode - dialog with a question 'if to mount' is not translated (if to m...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 00:10 UTC by Milan Kerslager
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:55:48 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2003-02-09 00:10:53 UTC
When starting rescue mode (from CD via 'linux rescue') the screen with a
question if user would like to mount a system under /mnt/sysimage is not
translated. My language is Czech. The PO file contain translated message for
longer time.

I tryed German language too (100% translated in CVS too). You could see english
text here (The rescue environment will now attempt to find RHL installation and
mount ...)

Comment 1 Jeremy Katz 2003-02-10 06:35:23 UTC
Fixed in CVS

Comment 2 Brent Fox 2003-05-25 14:55:48 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.